@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&display=swap');

.own {
  --cassiopeia-color-primary: #2F9C95;
  --cassiopeia-color-hover: #174F4B;
  --cassiopeia-color-link: #1C5E5A;
}

.container-header {
  /* background-color: #3E5F8A; */
  background-image: url("/images/background.jpg");
  background-repeat: repeat;
}

.container-header .container-nav{
  padding-bottom: 0em;
}

.container-banner {
    margin: 0 0 0rem;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.container-header .mod-menu{
    color: #224faa;
  	font-weight: 500;
  	text-transform: uppercase;
    /*font-family: 'Bookman Old Style';*/
    
}

@media (width >= 992px) {
    .container-header .metismenu>li.level-1.active>a, .container-header .metismenu>li.level-1.active>button, .container-header .metismenu>li.level-1>a:hover, .container-header .metismenu>li.level-1>button:hover {
       text-decoration: underline;
    }
}

.container-footer {
  /* background-color: #3E5F8A; */
  background-image: url("/images/background.jpg");
  background-repeat: repeat;
  color: #000000;
  font-size: 16px;
}
.item-title {
  color: #224faa;
  text-align: center;
  margin-bottom: 1rem;
}


.card-header {
	text-align: center;
}

footer div.mod-footer {
  display: flex;
  flex: 1 1 0%;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
@media (min-width: 768px) {
  footer div.mod-footer {
    flex-direction: row;
  }
}
a { text-decoration: none; }
.com-content-article__body h1{
  color: #224faa;  
}
.h1, .h2, .h3, .h4, .h5, .h6 {
  color: #224FAA;
  text-align: center;
}
.table-bordered {
  border: 1px solid #dddddd;}
.container-header .navbar-toggler {
    color: #fff;
    cursor: pointer;
    border: 10px solid #fff;
}
.figure-caption {
    color: var(--secondary-color);
  	margin-top: 1rem;
    font-size: 1.2em;
}
        /* Альтернативное выравнивание: блоки слева и справа */
        .container-left-right {
            display: flex;
            justify-content: space-between;
            align-items: center;
                                  
        }

.mod-custom .custom {
  padding-top: 0px;
}


body {
 /*   font-family: 'Arial', sans-serif; */
  font-size: 20px;
  background-image: url("/images/background.jpg");
  background-repeat: repeat;
}
